File: requirements.txt

package info (click to toggle)
python-osmapi 1.2.2-3
  • links: PTS, VCS
  • area: main
  • in suites: bullseye, sid
  • size: 648 kB
  • sloc: python: 2,894; xml: 1,577; sh: 10; makefile: 8
file content (7 lines) | stat: -rw-r--r-- 198 bytes parent folder | download | duplicates (2)
1
2
3
4
5
6
7
# This file lists the dependencies of this extension.
# Install with a command like: pip install -r pip-requirements.txt
pdoc==0.3.2
Pygments==2.2.0
pypandoc==1.4
requests==2.20.0
Unidecode==1.0.22